﻿/*--------- dnn menu style ----------*/
/* main menu td */
.mainMenu {
    cursor: pointer;
    font-size: 11px;
    background-color: transparent;
    width: 970px;
}

    /* Main Menu Normal */
    .mainMenu .root {
        color: white;
        font-size: 11px;
        font-weight: bold;
        text-align: center;
        padding: 14px 2px 14px 2px;
        text-transform: uppercase;
        margin-right: 1px;
        white-space: nowrap;
        margin-right: 1px;
        float: left;
        background-color: #E75E00;
        border-top-left-radius: 14px;
        border-top-right-radius: 14px;
        width: 8.1% !important; /*width: 8.4%;*/
    }


    /* Main menu hover */
    .mainMenu .hov {
        color: #E75E00;
        background-color: white;
    }

    /* Main menu selected */
    .mainMenu .sel, .mainMenu .bc {
        color: #FFF;
        background-color: maroon;
    }

    .mainMenu table {
        border: 1px solid #C0D6E5;
        z-index: 5000;
    }

    /* SUB Menu Normal */
    .mainMenu tr.mi {
        background-color: #F8FAFF;
        z-index: 1000;
        font-size: 11px;
        font-weight: bold;
        text-align: left;
        color: #375162;
        line-height: 2em;
        text-transform: none;
    }

        .mainMenu tr.mi td {
            padding: 0 2px;
            text-transform: none;
        }

    /* SUB Menu hover & selected */
    .mainMenu tr.hov {
        background-color: #E75E00;
    }

        .mainMenu tr.hov td {
            color: #fff;
        }

    .mainMenu tr.sel, .mainMenu tr.bc {
        background: #CE0D0D url(../images/submenu_active.png) repeat-x top left;
    }

        .mainMenu tr.sel td, .mainMenu tr.bc td {
            color: #fff;
        }

.main_dnnmenu_break {
    height: 2px;
    background-color: #D5E0FF;
}



/* Module Action Menus */
.ModuleTitle_SubMenu {
    border: 1px solid #C0D6E5;
}

    .ModuleTitle_SubMenu td {
        background-color: #F8FAFF;
        white-space: nowrap;
    }

.ModuleTitle_MenuIcon {
    background-color: #F8FAFF;
    border: none;
    padding: 0px 2px;
}

.ModuleTitle_MenuItemSel td, .ModuleTitle_MenuItemSel .ModuleTitle_MenuIcon {
    background: #CE0D0D url(../images/submenu_hover.png) repeat-x top left;
    color: #fff;
}

.ModuleTitle_MenuBreak td, .ModuleTitle_MenuBreak .ModuleTitle_MenuIcon {
    height: 2px;
    background-color: #D5E0FF;
}